IBM WebSphere Application Server CVE-2014-0857 Unspecified Information Disclosure Vulnerability

Bugtraq ID: 67327
Class: Input Validation Error
CVE: CVE-2014-0857
Remote: Yes
Local: No
Published: May 01 2014 12:00AM
Updated: Jun 26 2014 03:54PM
Credit: IBM
Vulnerable: IBM Websphere Portal 6.1
IBM Websphere Application Server 8.0 2
IBM Websphere Application Server 8.0.0.4
IBM Websphere Application Server 8.0.0.1
IBM Websphere Application Server 8.0.0.0
IBM Websphere Application Server 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus